Subject: bug#19848: Minibuffer completion does not work with ECB package?

From: Stefan Kangas <[email-masked]>
Date: Fri, 29 Nov 2019 14:09:19 +0100

Stefan Kangas <[email-masked]> writes:

>> I don't think it's an Emacs bug. I think ECB chokes on the Emacs 25
>> version of `minibuffer-completion-help' from "minibuffer.el".
>
> The last message here suggests that this is not an Emacs bug.  Does
> anyone disagree with that?

More information was requested, but none was given within 4 weeks, so
I'm closing this bug.  If this is still an issue, please reply to this
email (use "Reply to all" in your email client) and we can reopen the
bug report.

Best regards,
Stefan Kangas